<html xmlns:th="http://www.thymeleaf.org">
	<body>
		<div th:fragment="navTab" class="w-full h-14 overflow-hidden">
			<ul
				class="flex gap-4 h-fit p-1 overflow-x-scroll horizontal-scrollable-container text-gray-700 dark:text-gray-400"
			>
				<li>
					<a
						th:href="@{'/setting/curriculum/subject/detail'}"
						class="inline-block py-2.5 px-5 mb-2 text-sm font-medium whitespace-nowrap text-gray-500 bg-gray-50 rounded-lg hover:bg-gray-100 hover:text-gray-800 focus:ring-4 focus:ring-gray-100 dark:focus:ring-gray-700 dark:bg-gray-800 dark:text-gray-400 dark:hover:text-white dark:hover:bg-gray-700 data-[link=active]:bg-blue-700 data-[link=active]:dark:bg-blue-700 data-[link=active]:text-white data-[link=active]:dark:text-white"
						th:attrappend="data-link=${tabActive == 'subject-detail'}? 'active'"
					>
						Detail
					</a>
				</li>
				<li>
					<a
						th:href="@{'/setting/curriculum/subject/cpl-cpmk'}"
						class="inline-block py-2.5 px-5 mb-2 text-sm font-medium whitespace-nowrap text-gray-500 bg-gray-50 rounded-lg hover:bg-gray-100 hover:text-gray-800 focus:ring-4 focus:ring-gray-100 dark:focus:ring-gray-700 dark:bg-gray-800 dark:text-gray-400 dark:hover:text-white dark:hover:bg-gray-700 data-[link=active]:bg-blue-700 data-[link=active]:dark:bg-blue-700 data-[link=active]:text-white data-[link=active]:dark:text-white"
						th:attrappend="data-link=${tabActive == 'cpl-cpmk'}? 'active'"
					>
						CPL & CPMK
					</a>
				</li>
				<li>
					<a
						th:href="@{'/setting/curriculum/subject/rps'}"
						class="inline-block py-2.5 px-5 mb-2 text-sm font-medium whitespace-nowrap text-gray-500 bg-gray-50 rounded-lg hover:bg-gray-100 hover:text-gray-800 focus:ring-4 focus:ring-gray-100 dark:focus:ring-gray-700 dark:bg-gray-800 dark:text-gray-400 dark:hover:text-white dark:hover:bg-gray-700 data-[link=active]:bg-blue-700 data-[link=active]:dark:bg-blue-700 data-[link=active]:text-white data-[link=active]:dark:text-white"
						th:attrappend="data-link=${tabActive == 'rps'}? 'active'"
					>
						RPS
					</a>
				</li>
			</ul>
		</div>
	</body>
</html>
